## flask-wtf 0.12

=== debian/changelog ===
flask-wtf (0.12-2) unstable; urgency=medium

  * Team upload.
  * Change compat to 9
  * Disable test communicating on the internet (Closes: #805662)
  * Fix B-D by adding flask-babel which is necessary for testing
  * Added doc-base

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 04 Feb 2016 00:39:30 +0100

flask-wtf (0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Add python3 package. Closes: #782920, #764959
  * Switched to DEP5 copyright format
  * Switched to 3.0 quilt patches format
  * Switched to pybuild
  * Switch to pypi redirector for d/watch
  * Moved to Standards-Version: 3.9.6
  * Add separate documentation package
  * Simplify Build-Depends
  * Add patch to remove external resources from documentation
 
 -- Orestis Ioannou <orestis@oioannou.com>  Mon, 07 Sep 2015 10:00:50 +0200

flask-wtf (0.10.2-1) unstable; urgency=medium

  * New upstream version. 

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 12:33:41 +0200

flask-wtf (0.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Christian Hofstaedtler ]
  * New upstream version.
  * Update dependency versions, as per upstream requirements.txt/setup.py.
  * Replace sphinx-bundled underscore.js with link to libjs-underscore.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 26 Jul 2014 23:54:35 +0200

flask-wtf (0.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Bernd Zeimetz ]
  * New upstream release.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 26 Apr 2012 20:01:14 +0200

flask-wtf (0.5.2-2) unstable; urgency=low

  * Team upload.
  * Convert to dh_python2
  * Bump python-flask's minimum required version to 0.6.1-2 (which provides
    flaskext namespace now)
  * Remove .pth file from binary package
  * Add python-wtforms and python-flask to Build-Depends-Indep (Sphinx uses
    them while generating docs)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 19:41:53 +0200

flask-wtf (0.5.2-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Feb 2011 14:48:21 +0100

flask-wtf (0.3.3-2) unstable; urgency=low

  * Rename binary package to be really according to the
    policy before it goes into unstable.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 20 Oct 2010 15:23:59 +0200

flask-wtf (0.3.3-1) unstable; urgency=low

  * Initial release.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 20 Oct 2010 11:40:25 +0200
