=== debian/control ===
Source: flask-wtf
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               dh-python,
               python-setuptools,
               python-sphinx (>= 0.6),
               python-flask,
               python-wtforms,
               python-flask-babel,
               python-nose,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-flask,
               python3-wtforms,
               python3-nose,
               python3-flask-babel
Standards-Version: 3.9.6
Homepage: http://packages.python.org/Flask-WTF/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Git: git://anonscm.debian.org/python-modules/packages/flask-wtf.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-wtf.git

Package: python-flaskext.wtf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: libjs-jquery
Provides: ${python:Provides}
Conflicts: python-flaskext-wtf
Replaces: python-flaskext-wtf
Description: Simple integration of Flask and WTForms (Python 2)
 Flask-WTF is an extension for Flask, providing a simple integration
 of WTForms. It includes optional CSRF handling and Recaptcha support.
 .
 This is a Python 2 package

Package: python3-flaskext.wtf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: libjs-jquery
Provides: ${python:Provides}
Description: Simple integration of Flask and WTForms (Python 3)
 Flask-WTF is an extension for Flask, providing a simple integration
 of WTForms. It includes optional CSRF handling and Recaptcha support.
 .
 This is a Python 3 package

Package: python-flaskext.wtf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: libjs-jquery
Description: Simple integration of Flask and WTForms (doc)
 Documentation for Flask-WTF: an extension for Flask, providing a
 simple integration of WTForms. It includes optional CSRF handling
 and Recaptcha support.
