=== debian/rules ===
#!/usr/bin/make -f


# normally we should run the tests at build time,
# but they require flask-testing, which is not packaged yet.
# So skip them for now.

export PYBUILD_NAME=flaskext.wtf

%:
	dh $@ --with sphinxdoc,python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && rm license.rst
	cd docs && PYTHONPATH=$(CURDIR)/ make html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf Flask_WTF.egg-info
