## flask-wtf 0.14.2

=== debian/changelog ===
flask-wtf (0.14.2-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 21:33:45 +0500

flask-wtf (0.14.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Christoph Berg ]
  * Clean docs/_build/ and don't fail on building twice.
  * Remove obsolete comment about needing flask-testing.
  * Mark python-flaskext.wtf-doc as M-A: foreign.
  * Disable failing i18n test. (Closes: #912069)
  * Disable failing recaptcha test.

 -- Christoph Berg <myon@debian.org>  Sat, 12 Jan 2019 20:36:43 +0100

flask-wtf (0.14.2-2) unstable; urgency=medium

  * Team upload.
  * Convert repository to gbp.
  * Add debian/tests/import; the autodep8 tries to use "flaskext.wtf" as
    module name otherwise.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 05 Dec 2017 15:50:39 +0100

flask-wtf (0.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Adrian Vondendriesch ]
  * New upstream version.
  * Bump Standards-Version to 3.9.8

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 02 Jun 2017 10:31:28 +0200
