=== debian/control ===
Source: flask-wtf
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-flask,
               python3-wtforms,
               python3-nose,
               python3-flask-babel
Standards-Version: 4.1.2
Homepage: http://packages.python.org/Flask-WTF/
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-wtf.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-wtf

Package: python3-flaskext.wtf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: libjs-jquery
Provides: ${python:Provides}
Description: Simple integration of Flask and WTForms (Python 3)
 Flask-WTF is an extension for Flask, providing a simple integration
 of WTForms. It includes optional CSRF handling and Recaptcha support.
 .
 This is a Python 3 package

Package: python-flaskext.wtf-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: libjs-jquery
Description: Simple integration of Flask and WTForms (doc)
 Documentation for Flask-WTF: an extension for Flask, providing a
 simple integration of WTForms. It includes optional CSRF handling
 and Recaptcha support.
