=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flaskext.wtf

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

override_dh_auto_build:
	# remove failing test file
	rm -f tests/test_recaptcha.py
	dh_auto_build
	cd docs && rm -f license.rst
	cd docs && PYTHONPATH=$(CURDIR)/ make html
