=== debian/tests/control ===
Depends: @
Tests: import
Restrictions: allow-stderr
