## flask-wtf 0.14.3

=== debian/changelog ===
flask-wtf (0.14.3-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team Upload.
  * New upstream version 0.14.3.
  * d/control: Bump Standard-Versions to 4.5.0.
  * Remove not applied patch.
  * d/rules: Override test execution during the build.
  * d/tests/test: using py3versions -s to make sure all
    supported version are installed.
    - Change the autopkgtest test for a non-trivial test.
  * d/salsa-ci.yml: enable salsa-ci.
  * Add patch to deactivate intersphinx extension.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Remove patches 0001-Disable-test-that-uses-internet.patch that are
    missing from debian/patches/series.
  * Set upstream metadata fields: Repository.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 23 Mar 2020 12:49:54 -0400
