=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -12,8 +12,8 @@
                python3-wtforms,
                python3-nose,
                python3-flask-babel
-Standards-Version: 4.1.2
-Homepage: http://packages.python.org/Flask-WTF/
+Standards-Version: 4.5.0
+Homepage: https://packages.python.org/Flask-WTF/
 Vcs-Git: https://salsa.debian.org/python-team/modules/flask-wtf.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-wtf
