=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 %:
 	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+	python3 setup.py test
+
 override_dh_auto_build:
 	# remove failing test file
 	rm -f tests/test_recaptcha.py
