## flask-wtf 1.0.1

=== debian/changelog ===
flask-wtf (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:18:24 +0100

flask-wtf (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pytest instead of nose. (Closes: #1018357)
  * Drop override_dh_auto_test.
  * Update 0001-Remove-intersphinx-extension-to-avoid-external-conne.patch for
    new upstream.
  * Build-depend on python3-pallets-sphinx-themes, python3-sphinx-issues, and
    python3-sphinxcontrib-log-cabinet.
  * Fix PYTHONPATH for `make html`.
  * Do not remove tests/test_recaptcha.py in d/rules, the test passes.
  * Add python3-flaskext.wtf to autopkgtest dependencies.
  * Set Standards-Version to 4.6.1.

 -- Emanuele Rocca <ema@debian.org>  Sat, 17 Sep 2022 22:11:42 +0200

flask-wtf (0.14.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:21:08 -0400
