=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: flask-wtf
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-pallets-sphinx-themes,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-issues,
+               python3-sphinxcontrib-log-cabinet,
                python3-flask,
                python3-wtforms,
-               python3-nose,
+               python3-pytest,
                python3-flask-babel
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://packages.python.org/Flask-WTF/
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-wtf.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-wtf
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-wtf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-wtf
 
 Package: python3-flaskext.wtf
 Architecture: all
