=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flaskext.wtf

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && rm -f license.rst
	cd docs && PYTHONPATH=$(CURDIR)/src make html
