=== debian/tests/control ===
Depends: python3-all,
         python3-flask,
         python3-flaskext.wtf,
         python3-wtforms,
         python3-flask-babel,
Tests: test
Restrictions: allow-stderr
