## flask-wtf 1.1.1

=== debian/changelog ===
flask-wtf (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
  * Rebuild patche queue from patch-queue branch
    Added patch:
    tests-Revert-upstream-modification-to-test_i18n.py.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jan 2023 20:17:41 +0100

flask-wtf (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Rebuild patch queue from patch-queue branch
    Dropped patch (included upstream):
    Fixed-unit-tests.patch
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Jan 2023 19:52:05 +0100

flask-wtf (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add some more defaults
  * Rebuild patch queue from patch-queue branch
    Added patches:
    Fixed-unit-tests.patch
    docs-Use-local-Python-intersphinx-inventary.patch
    Removed patch:
    0001-Remove-intersphinx-extension-to-avoid-external-conne.patch
    (Closes: #1026681)
  * debian/*: Running wrap-and-sort -ast
    No further modifications.
  * d/control: Add new build deps and BuildProfileSpecs
  * d/control: Bump Standards-Versions to 4.6.2
    No further changes needed.
  * d/control: Add Rules-Requires-Root: no
  * d/watch: Update to version 4 and git mode
  * d/control: Set homepage to GH project site
  * d/u/metadata: Add project documentation website entry
  * d/salsa-ci.yml: Limit CI run to architecture all
  * d/python-flaskext.wtf-doc.examples: Ship also examples
  * d/copyright: Update upstream year data
  * d/python-flaskext.wtf-doc: Use dh_sphinxdoc for build
  * d/control: Remove Recommends from python-flaskext.wtf-doc
    The package libjs-jquery isn't needed or somehow useful for the package
    python-flaskext.wtf-doc.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Dec 2022 19:43:57 +0100
