=== debian/control ===
Source: flask-wtf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Bernd Zeimetz <bzed@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python-flask-doc <!nodoc>,
 python-wtforms-doc <!nodoc>,
 python3-all,
 python3-doc <!nodoc>,
 python3-flask <!nocheck>,
 python3-flask-babel <!nocheck>,
 python3-pallets-sphinx-themes <!nodoc>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinxcontrib-log-cabinet <!nodoc>,
 python3-wtforms <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/wtforms/flask-wtf
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-wtf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-wtf

Package: python3-flaskext.wtf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 libjs-jquery,
Provides:
 ${python:Provides},
Description: Simple integration of Flask and WTForms (Python 3)
 Flask-WTF is an extension for Flask, providing a simple integration
 of WTForms. It includes optional CSRF handling and Recaptcha support.
 .
 This is a Python 3 package

Package: python-flaskext.wtf-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Simple integration of Flask and WTForms (doc)
 Documentation for Flask-WTF: an extension for Flask, providing a
 simple integration of WTForms. It includes optional CSRF handling
 and Recaptcha support.
