## flask-wtf 1.2.1

=== debian/changelog ===
flask-wtf (1.2.1-1) unstable; urgency=medium

  * [868b002] d/watch: Add compression type gz
  * [81c13d9] New upstream version 1.2.1
  * [c964cbd] d/control: Upstream moved to hatchling build system
  * [4de9d27] Rebuild patche queue from patch-queue branch
    Removed patch:
    tests-Revert-upstream-modification-to-test_i18n.py.patch
    (Closes: #1052770)
  * [d489ee4] d/rules: Adjust PYTHONPATH within override_dh_sphinxdoc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Nov 2023 20:31:43 +0000
