=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  python3-doc <!nodoc>,
  python3-flask <!nocheck>,
  python3-flask-babel <!nocheck>,
+ python3-hatchling,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinxcontrib-log-cabinet <!nodoc>,
