=== debian/tests/control ===
Depends:
 python3-all,
 python3-flask,
 python3-flask-babel,
 python3-flaskext.wtf,
 python3-wtforms,
Tests: test
Restrictions: allow-stderr
