=== debian/watch ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 opts="mode=git, \
       pgpmode=none, \
+	  compression=gz, \
       filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%arduino-builder-$1.tar.xz%,\
       uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
       dversionmangle=s/\+ds(\.?\d+)?$//" \
