## flask-wtf 1.2.2

=== debian/changelog ===
flask-wtf (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * [b4eb707] New upstream version 1.2.2
  * [d2cf2f3] d/watch: Adjust https URL to watch on
  * [f9fc4bf] d/control: Adjust Homepage field to new resource
  * [a73452f] d/u/metadata: Update URL data to new resource
  * [c4d5618] d/copyright: Adjust Source field to new resource
  * [625f7ad] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    docs-Use-local-Python-intersphinx-inventary.patch
  * [246b50c] d/control: Bump Standards-Versions to 4.7.0
    No further changes needed.
  * [e94662b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Dec 2024 16:30:35 +0200
