=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  python3-sphinxcontrib-log-cabinet <!nodoc>,
  python3-wtforms <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Homepage: https://github.com/wtforms/flask-wtf
+Standards-Version: 4.7.0
+Homepage: https://github.com/pallets-eco/flask-wtf
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-wtf.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-wtf
