=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	cd docs && rm -f license.rst
-	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-flaskext.wtf-doc/usr/share/doc/python-flaskext.wtf-doc/html
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "flask_wtf*dist-info" | head -n1)` \
+	    python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-flaskext.wtf-doc/usr/share/doc/python-flaskext.wtf-doc/html
 	dh_sphinxdoc
 endif
