=== debian/watch ===
version=4

opts="mode=git, \
      pgpmode=none, \
	  compression=gz, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%arduino-builder-$1.tar.xz%,\
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/pallets-eco/flask-wtf.git \
      refs/tags/v@ANY_VERSION@
